# this file must be UTF-8 encoded
######################################################################
#
# Georgian Language text and icon macros 
# -- this file contains text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ka] {დოკუმენტები }
_lastupdate_ [l=ka] {ბოლოს განახლდა}
_ago_ [l=ka] {დღის წინ.}
_colnotbuilt_ [l=ka] {კოლექცია არ არის შედგენილი.}

_textpagetitle_ [l=ka] {გრინსტოუნის ციფრული ბიბლიოთეკა}
_textadmin_ [l=ka] {ადმინისტრაციული გვერდი}
_textabgs_ [l=ka] {გრინსტოუნის შესახებ}
_textgsdocs_ [l=ka] {გრინსტოუნის დოკუმენტაცია}

_textimagegli_ [l=ka] {გეხმარებათ ახალი კოლექციის შექმნაში, მოდიფიცირებაში, უკვე არსებულ კოლექციასთან გაერთიანებაში ან კოლექციის წაშლაში}

_textimagecollector_ [l=ka] {იგი ბიბლიოთეკარის ინტერფეისზე უფრო ადრე იყო შექმნილი და უმეტესი პრაქტიკული მიზნებისთვის მის მაგივრად უნდა იყოს გამოყენებული ბიბლიოთეკარის ინტერფეისი.  }

_textimagetranslator_ [l=ka] {გრინსტოუნის ინტერფეისის ახალი მრავალენიანი ვერსიები.
}

_textimageadmin_ [l=ka] {გაძლევთ ახალი  მომხმარებლების დამატების საშუალებას, თავს უყრის კოლექციებს სისტემაში, იძლევა გრინსტოუნის ინსტალიცისთვის საჭირო ტექნიკურ ინფორმაციას.
}

_textimagegogreenstone_ [l=ka] {მოგვითხრობს გრინსტოუნის პროგრამულ უზრუნველყოფაზე და ახალი ზელანდიის ციფრულ ბიბლიოთეკაზე,  სადაც ეს პროექტი შეიქმნა.}

_textimagegodocs_ [l=ka] {გრინსტოუნის სახელმძღვანელოები.}

_textpoem_ [l=ka] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>may peace and calmness surround you,
<br>may you reside in the warmth of a summer's haze,
<br>may the ocean of your travels be as smooth as the polished greenstone.
}

_textgreenstone_ [l=ka] {<p>გრინსტოუნი არის ნახევრად ძვირფასი ქვა, რომელის (ამ პროგრამული უზრუნველყოფის მსგავსად) მოიპოვება ახალ ზელანდიაში. მაორის ტრადიციულ საზოგადოებაში იგი ყველაზე უფრო ძვირად ღირებული და სასურველი სუბსტანცია არის. მას შეუძლია აბსორბირება და გამაგრება  <i>wairua</i>, იგი არის სულისა და სიცოცხლის ძალა და დაჯილდოებულია ტრადიციული სათნოებით და კეთილშობილებით. ამიტომ იგი გახდა საზოგადოებრივი ციფრული ბიბლიოთეკის პროექტის ემბლემა. მისი ბრწყინვალება აფრქვევს მოწყალებას, მისი გამჭვირვალება - პატიოსნებას, მისი სიმტკიცე - სიმამაცეს და მისი ბასრი პირი, რომელიც მას შეუძლია მიიღოს - სამართლიანობას. მისი ამოჭრილი ნაჭეტრი, რომელიც გამოყენებულია როგორც გრინსოუნის ციფრული ბიბლიოთეკის ლოგო არის <i>patu</i> ან საბრძოლო ხელკეტი და წარმოადგენს ჩვენი პროექტის ერთ-ერთი წევრის ოჯახურ განძს. ხელჩართულ ბრძოლაში მისი გამოყენება იძლევა ძალიან სწრაფ, ზუსტ და საბოლოო შედეგს. ჩვენ გვსურს ვიფიქროთ რომ ეს თვისებები მიესადაგება ჩვენს პროგრამულ უზრუნველყოფას, ხოლო მისი ბასრი პირი <i>patu</i> მიუთითებს თანამედროვე ტექნოლოგიების წამყვან როლზე.
}

_textaboutgreenstone_ [l=ka] {<p>გრინსტოუნი წარმოადგენს პროგრამების კომპლექტს რომელიც განკუთვნილია ციფრული ბიბლიოთეკის კოლექციების შექმნისა და გავრცელებისათვის. იგი იძლევა ინფორმაციის ორგანიზებისა და ინტერნეტზე ან CD-ROM-ზე გამოქვეყნების ახალ გზას. გრინსტოუნი  შექმნილია   
<b>New Zealand Digital Library Project</b> at the <b>University of
Waikato</b> მიერ, და მისი განვითარება და გავრცელება ხდება ორ ორგანიზაციასთან თანამშრომლობით: 
<b>UNESCO</b> და <b>Human Info NGO</b>.  იგი არის ღია პროგრამული უზრუნველყოფა და ხელმისაწვდომია შემდეგ მისამართზე:  <a href="http://greenstone.org">http://greenstone.org</a> 
the GNU General Public License პირობების დაცვით.

<p>ამ პროგრამული უზრუნველყოფის მიზანია შესაძლებლობა მისცეს მომხმარებლებს, კერძოდ უნივერსიტეტებს, ბიბლიოთეკებს და სხვა საჯარო მომსახურების დაწესებულებებს შექმნან საკუთარი ციფრული ბიბლიოთეკები. ციფრული ბიბლიოთეკები რადიკალურად ცვლიან ცვლიან ინფორმაციის გავრცელებისა და მიღების მეთოდებს  UNESCO-ს პარტნიორ საზოგადოებებსა და დაწესებულებებში განათლების, მეცნიერებისა და კულტურის სფეროებში მთელს მსოფლიოში და კერძოდ, განვითარებად ქვეყნებში. ჩვენ იმედი გვაქვს, რომ ეს პროგრამული უზრუნველყოფა ხელს შეუწყობს ციფრული ბიბლიოთეკების ეფექტურ დანერგვას მთელს მსოფლიოში და ჩააყენებს ინფორმაციას ხალხის სამსახურში. 


<p>ამ პროგრამული უზრუნველყოფის შექმნა და გავრცელება არის საერთაშორისო თანამშრომლობის შედეგი სამ მხარეს შორის 2000 წლის აგვისტოში.  

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
გრინსტოუნის პროგრამული უზრუნველყოფა ამ პროექტის ნაყოფია, რომელიც იქნა მხარდაჭერილი ახალი ზელანდიის UNESCO-ს კომისიის კომუნიკაციების ქვეკომისიის მიერ, როგორც ახალი ზელანდიის წვლილი UNESCO-ს პროგრამაში. 
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
ინფორმაციის გავრცელება განათლების, მეცნიერებისა და კულტურის სფეროებში მთელს მსოფლიოში და კერძოდ, ამ ინფორმაციის ხელმისაწვდომობა განვითარებად ქვეყნებში წარმოადგენს UNESCO-ს მთავარ მიზანს, რომელსაც იგი ახორციელებს ყველა თავის პროგრამაში და ამიტომ, შესაბამისი და ყველასათვის ხელმისაწვდომი საინფორმაციო და საკომუნიკაციო ტექნოლოგია წარმოადგენს  მნიშვნელოვან იარაღს მოცემულ კონტექსტში. 
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
<br>
ეს პროექტი მუშაობს გაეროს სააგაენტოებსა და სხვა არასამთავრობო ორგანიზაციებში და მთელს მსოფლიოში მოიპოვა აღიარება და საზოგადოებრივი ინტერესი დოკუმენტების გაციფრებისათვის. იგი უფასოა განვითარებად ქვეყნებისათვის, ხოლო სხვებისგან მოითხოვს დანახარჯების ანაზღაურებას.  
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ახალი ზელანდიის ციფრული ბიბლიოთეკა" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=ka] {_httpimg_/ka/nzdl2gr.gif}
_widthnzdl_ [l=ka] {457}
_heightnzdl_ [l=ka] {181}

## "აირჩიეთ კოლექცია" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=ka] {_httpimg_/ka/selcolgr.gif}
_widthselcolgr_ [l=ka] {537}
_heightselcolgr_ [l=ka] {17}
_altselcolgr_ [l=ka] {"Select a collection"}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=ka] {მთავარ გვერდზე განლაგებულია ოთხი დამატებითი ღილაკი}

_textnocollections_ [l=ka] {<p> გრინსოუნის საინსტალაციო პაკეტი არ შეიცავდა კოლექციებს<ul><li>გამოიყენეთ<a href="_httppagecollector_">კოლექტორი</a> ახალი კოლექციების შესადგენად    </ul>
}

_text1coll_ [l=ka] {გრინსტოუნის საინსტალიაციო პაკეტი შეიცავს 1 კოლექციას}

_textmorecolls_ [l=ka] {გრინსტოუნის საინსტალიაციო პაკეტი შეიცავს  _1_ კოლექციას}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ka] {გარე ბმული }
_textlinknotfound_ [l=ka] {შიდა ბმული  არ მოინახა }

_textextlinkcontent_ [l=ka] {არჩეული ბმული  არის გარე  ნებისმიერი არჩეული  კოლექციებისთვის.
 თუ გნებავთ იხილოთ ბმული , შეგიძლიათ <a href="_nexturl_">გადასვლა</a> მ გვერდზე; 
ან გამოიყენეთ ბრაუზერის   „უკან“ ღილაკი, იმისთვის ,რომ დაბრუნდეთ წინა დოკუმენტზე.}

_textlinknotfoundcontent_ [l=ka] {შიდა ბმული არ გამოიყენოთ. შესაძლებელია იყოს შეცდომა კოლექციაში.
<a href="javascript:history.back()">„უკან“</a> დაბრუნება 

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ka] {

<h3>ბმული "_2_" კოლექციაზე</h3>

<p> თქვენს მიერ არჩეული ბმული არის გარე  "_collectionname_" კოლექციისთვის
   (ის მიუთითებს "_2_" კოლექციაზე).
    თუ კვლავ გსურთ იხილოთ ბმული "_2_" კოლექციაზე, 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">აქ დააჭირეთ </a>ან გამოიყენეთ თქვენი ბრაუზერის 
<a href=javascript:history.back()> "back" </a> ღილაკი უკან დასაბრუნებლად. }

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ka] {<h3>ბმული "_2_" კოლექციაზე</h3>

<p> ბმული, რომელიც აირჩიეთ, არის გარე "_collectionname_"
    კოლექიისთვის  (ის მიუთითებს "_2_" კოლექციაზე).
   თუ გსურთ ამ ბმულის  "_2_" კოლექციაში ნახვა 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">გადადით</a> ამ გვერდზე; 
    ან დაბრუნდით "უკან" წინა დოკუმენტზე თქვენი ბრაუზერის "Back" ღილაკის გამოყენებით
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ka] {გრინსტოუნის ციფრული ბიბლიოთეკა}

_textusername_ [l=ka] {მომხმარებელი}
_textpassword_ [l=ka] {პაროლი}

_textmessageinvalid_ [l=ka] {გვერდის სანახავად უნდა გაიაროთ ავტორიზაცია <br>
_If_(_cgiargug_,[თქვენ უნდა მიეკუთვნებოდეთ მომხმარებელთა "_cgiargug_" ჯგუფს გვერდის სანახავად.]<br>)შეიტანეთ  მომხმარებლის სახელი და პაროლი.}

_textmessagefailed_ [l=ka] {მომხმარებლის სახელი  ან პაროლი არასწორია .}

_textmessagedisabled_ [l=ka] {თქვენი მომხმარებლის სახელი გათიშულია. დაუკავშირდით ამ გვერდის ვებ მასტერს.}

_textmessagepermissiondenied_ [l=ka] {თქვენ არ გაგაჩნიათ ამ გვერდის ნახვის უფლება.}

_textmessagestalekey_ [l=ka] {შეიტანეთ პაროლი გვერდის სანახავად.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=ka] {<p>გრინსტოუნის საინსტალიაციო პაკეტი არ შეიცავს დოკუმენტაციას.
შეცდომის მიზეზი შეიძლება იყოს:
 <ol><li> გრინსტოუნის საინსტალიაციო პაკეტი   დაინსტალირებულია  cd-rom  კომპაქტ დისკიდან მინიმალური რესურსებით.
 <li>გრინსტოუნის საინსტალაციო პაკეტი დაინსტალირებულია ინტერნეტიდან 
</ol>
  დოკუმენტაციის დამატება  შესაძლებელია ან <i>docs</i> დირექტორიიდან, რომელიც მოთავსებულია გრინსტოუნის  cd rom  ზე, ან ვებ გვერდიდან <a href="http://www.greenstone.org" target="_blank">http://www.greenstone.org</a>
}

_textuserguide_ [l=ka] {მომხმარებლის სახელმძღვანელო }
_textinstallerguide_ [l=ka] {ინსტალაციის  სახელმძღვანელო }
_textdeveloperguide_ [l=ka] {ადმინისტრატორის სახელმძღვანელო }
_textpaperguide_ [l=ka] {„ქაღალდიდან კოლექცამდე“ სახელმძღვანელო }
_textorganizerguide_ [l=ka] {ორგანაიზერის გამოყენება}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "გრინსტოუნის დოკუმენტაცია" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=ka] {_httpimg_/ka/gsdocsgr.gif}
_widthgsdocsgr_ [l=ka] {_pagewidth_}
_heightgsdocsgr_ [l=ka] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=ka] {ძირითადი (სისტემურად ნაგულისხმევი) სტრუქტურა}
_textmore_ [l=ka] {მეტი}
_textcollector_ [l=ka] {კოლექტორი}
_textinfo_ [l=ka] {ინფორმაცია კოლექციის შესახებ }
_textsrce_ [l=ka] {მონაცემების წყარო}
_textconf_ [l=ka] {კოლექციის კონფიგურაცია}
_textbild_ [l=ka] {შექმნა}
_textview_ [l=ka] {ნახვა}
_textdel_ [l=ka] {კოლექციის წაშლა}
_textexpt_ [l=ka] {კოლექციის ექსპორტირება}

_textdownloadingfiles_ [l=ka] {ფაილების ჩატვირთვა...}
_textimportingcollection_ [l=ka] {კოლექციის იმპორტირდება...}
_textbuildingcollection_ [l=ka] {კოლექცია იგება...}
_textcreatingcollection_ [l=ka] {კოლექცია იქმნება...}

_textcollectorblurb_ [l=ka] {<i>კალამს უფრო მეტი შეუძლია ვიდრე ხმალს!
<br>კოლექციის შესახებ ინფორმაციის შედგენა და გავრცელება ასახავს იმ პასუხისმგებლობას რომელიც თქვენ მოისურვეთ დაწყებამდე.
არსებობს იურიდიული საკითხი საავტორო უფლების შესახებ: დოკუმენტის ხელმისაწვდომობა არ ნიშნავს, რომ თქვენ შეგიძლიათ მისი გადაცემა სხვისთვის.
არსებობს სოციალური საკითხებიც:  კოლექციები უნდა შეესაბამებოდეს იმ საზოგადოების ადათ-ჩვევებს, სადაც წარმოიშვა ეს დოკუმენტები.
გარდა ამისა არსებობს ეთიკური საკითხები: ზოგი რამ უბრალოდ არ უნდა იქნას ხელმისაწვდომი სხვებისთვის.  
<br>გახსოვდეთ ინფორმაციის ძალა და გამოიყენეთ ის გონივრულად. 
</i> }

_textcb1_ [l=ka] {კოლექტორი დაგეხმარებათ შექმნათ ახლი კოლექცია, გადააკეთოთ არსებული კოლექცია ,დაამატოთ  ან წაშალოთ კოლექციები. ამის განსახორციებლათ თქვენ მოგიწევთ იხელმძღვანელოთ ვებ  გვერდებით რომლებიც მოითხოვენ საჭირო ინფორმაციას.}

_textcb2_ [l=ka] {აირჩიეთ რისი გაკეთება გსურთ}
_textcnc_ [l=ka] {ახალი კოლექციის შექმნა }
_textwec_ [l=ka] {არსებულ კოლექციასთან მუშაობა, კოლექციაში მონაცემების დაამატება ან წაშალა.}

_textcb3_ [l=ka] {იმისთის რომ შექმნათ ან გადააკეთოთ კოლექციები ციფრულ ბიბლიოთეკაში თქვენ უნდა გაიაროთ ავტორიზაცია. ეს დაგიცავთ თქვენს კომპიუტერზე  სხვა მომხმარებლების შესვლისგან  და მასში ინფორმაციის შეცვლისგან.
<br>
<i><b>შენიშვნა:</b></i>  ავტორიზაციის გავლიდან თქვენ 30 წუთის განმავლობაში, თქვენ ავტომატიურად გამოხვალთ .ამ შემთხვევაში, თქვენ შეძლებთ  გაიაროთ ავტორიზაცია თავიდან და გააგრძელოთ ის იმ ადგილიდან სადაც შეჩერდით. 
}

_textcb4_ [l=ka] {შეიტანეთ გრინსტოუნის მომხმარებლის სახელი და პაროლი და დააჭირეთ ღილაკს „შესვლა“.
}

_textfsc_ [l=ka] {აირჩიეთ კოლექცია რომელთან მუშაობასაც აპირებთ.
}

_textwtc_ [l=ka] {არჩეულ  კოლექციასთან მუშაობა.}
_textamd_ [l=ka] {მონაცემების დამატება და კოლექციის თავიდან შედგენა.}
_textetc_ [l=ka] {კოლექციის  კონფიგურაციის ფაილის  რედაქტირება და კოლექციის თავიდან შედგენა.}
_textdtc_ [l=ka] {მთლიანი კოლექციის წაშლა}
_textetcfcd_ [l=ka] {Windows-სთვის თვით ინსტალირებადი კომპაქტ დისკის შექმნა}
_textcaec_ [l=ka] {არსებული კოლექციის შეცვლა}
_textnwec_ [l=ka] {კოლექციის ჩასწორება შეუძლებელია.}
_textcianc_ [l=ka] {ახალი კოლექციის შექმნა.}
_texttsosn_ [l=ka] {ციფრული ბიბლიოთეკის ახალი კოლექციის შექმნა საჭიროებს შემდეგ ნაბიჯებს.}
_textsin_ [l=ka] {მიუთითეთ სახელი (და დაკავშირებული ინფორმაცია)}
_textswts_ [l=ka] {მიუთითეთ მონაცემთა წყაროს წარმოშობა.}
_textatco_ [l=ka] {კონფიგურაციის პარამეტრების შესწორება (მხოლოდ მცოდნე მომხმარებლებისთვის)}
_textbtc_ [l=ka] {კოლექციის „აგება“}
_textpvyh_ [l=ka] {სიამაყით შეხედეთ თქვენს ქმნილებას.}

_texttfsiw_ [l=ka] {ბოლო ნაბიჯი  - „კოლექციის აგება“ , აკეთებს ინდექსებს, ერთად აგროვებს კოლექციის შესახებ ინფორმაციას.
მანამდე, გთხოვთ მიუთითოთ ინფორამცია}

_textadab_ [l=ka] {გამოჩენილი დიაგრამა გეხმარებათ იმის განსაზღვრაში თუ სად იმყოფებით. მწვანე ღილაკზე დაჭერა გადაგიყვანთ თანამიმდევრობის შემდეგ ნაბიჯზე. მომდევნო ნაბიჯზე გადასვლის შემდეგ ღილაკის ფერი შეიცვლება და იქნება ყვითელი. წინა გვერდზე დასაბრუნებლად საჭიროა ყვითელ ღილაკზე დაჭერა.  }

_textwyar_ [l=ka] {დააჭირეთ „ინფორმაციის შეტანა“ ღილაკს, ახალი ციფრული ბიბლიოთეკის შექმნის პროცესის დასაწყებად}

_textcnmbs_ [l=ka] {მითითებული უნდა იყოს კოლექციის სახელი}
_texteambs_ [l=ka] {მითითებული უნდა იყოს ელ-ფოსტის მისამართი }
_textpsea_ [l=ka] {მიუთითეთ ელ ფოსტის მისამართი შემდეგი ფორმატით: username@domain}
_textdocmbs_ [l=ka] {მითითებული უნდა იყოს კოლექციის აღწერა}

_textwcanc_ [l=ka] {ახალი კოლექციის შექმნისას, წინასწარ უნდა მიუთითოთ  ინფორმაცია მონაცემთა წყაროს შესახებ. 
}

_texttfc_ [l=ka] {კოლექციის სათაური:}

_texttctiasp_ [l=ka] {კოლექციის სათაური უნდა იყოს მოკლე ფრაზა, დაკავშირებული კოლექციის შინაარსთან.}

_textcea_ [l=ka] {საკონტაქტო ელ-ფოსტის მისამართი:}

_textteas_ [l=ka] {ეს ელ-ფოსტის მისამართი არის პირველადი საკონტაქტო მისამართი :აღნიშნულ კოლექციასთან დაკავშირებით ნებისმიერი შენიშვნებისა თუ წინადადებების გასაგზავნად. შეავსეთ ფორმა შემდეგი ფორმატით:
<tt>name@domain</tt>.
}

_textatc_ [l=ka] {ინფორმაცია კოლექციის შესახებ:}

_texttiasd_ [l=ka] {ამ ინსტრუქციაში აღწერილია პრინციპები რომელთა გამოყენებითაც  იყო შეტანილი მონაცემები კოლექციაში.
 ეს ინფორმაცია განთავსდება კოლექციის პირველ გვერდზე.
}

_textypits_ [l=ka] {თქვენი მოთხოვნის პოზიცია მითითებულია ისრით „ინფორმაცია“ რეგისტრში.
  გასაგძელებლად დააჭირეთ „მონაცემთა წყარო“ მწვანე ღილაკს 
  }

_srcebadsources_ [l=ka] {<p>თქვენს მიერ  მითითებული  წყაროები მიუწვდომელია.(მონიშნულია 
_iconcross_ ჯვრით).


<p>ეს შესაძლებელია შემდეგი მიზეზის გამო.
 <ul><li> ftp კვანძი ან url მიუწვდომელია
<li>შეამოწმეთ თქვენი შეერთება ინტერნეტთან ( უნდა დაუკაქვშირდეთ  ინტერნეტ სერვის პროვაიდერს ISP).
<li> თქვენ უნდა სცადოთ დაუკავშირდეთ url რომელიც FIREWALL  ით არის დაცული ( თუ ნორმალურად წარუდგენთ მომხმარებლის სახელს და პაროლს დაუკავშირდებით ინტერნეტს ამ რეგისტრით.)

<p> url რომელსაც თქვენ ხედავთ ბრაუზერში შესაძლებელია ლოკალური კეშ ჩანაწერიდან მოდიოდეს.სამწუხაროდ ლოკალური კეშ ჩანაწერი ჩვენ პროცესში უხილავია. ამ რეგისტრში რეკომენდებულია ჯერ ჩატვირთოთ გამოყენებული გვერდები თქვენს ბრაუზერში.

}

_textymbyco_ [l=ka] {<p>შესაძლებელია შემდეგი სტრუქტურის კოლექციების აგება.
<ul>
   <li>ძირითადი სტრუქტურა
         <dl><dd> ახალი კოლექცია შეიძლება შეიცავდეს html დოკუმენტებს(.htm. html), ჩვეულებრივი ტექსტური   დოკუმენტები (.txt,.text), ms word დოკუმენტები (.doc),pdf დოკუმენტები(.pdf)”m-box” ელ-ფოსტის ფორმატირების დოკუმენტები(.mbx) </dd></dl>
    <li> არსესბული კოლექცია
           <dd>ახალი კოლექციის ფაილები უნდა ზუსტად შეესაბამებოდნენ ტიპს რომლებიც გამოყენებული იყო არსებული კოლექციის შექმნისას.
   </dd></dl>
</ul> }

_textbtco_ [l=ka] {კოლექციის  ბაზა}
_textand_ [l=ka] {ახალი მონაცემების დამატება}
_textad_ [l=ka] {მონაცემების დამატება:}

_texttftysb_ [l=ka] {თქვენს მიერ განსაზღვრული ფაილი დაემატება კოლექციას. დარწმუნდით იმაში, რომ  ხელახლა არ შეგაქვთ უკვე დამატებული ფაილი კოლექციაში: წინააღმდეგ შემთხვევაში კოლექციაში მოთავსებულკი იქნება ორი ასლი . }

_textis_ [l=ka] {წყარო:}

_textddd1_ [l=ka] {<p> თუ იყენებთ file:// ან ftp:// მაშინ მიუთითეთ ჩასატვირთი ფალი.
      <p> თუ იყენებთ http://  მაშინ ფაილების ჩატვირთვა დამოკიდებულია იმაზე თუ როგორაა წარმოდგენილი მოცემული URL - აჩვენებს ერთ გვერდს, თუ დირექტორიაში ფაილების სიას. 

დააჭირეთ More Sources ღილაკს, თუ გსურთ მეტი წყაროს მითითება}

_textddd2_ [l=ka] {თუ გამოცდილი მომხმარებელი ხართ, მწვანე ღილაკზე დააჭირეთ,  შეგიძლიათ შეასწოროთ კონფიგურაცია. ალტერნატიული ვარიანტი თუ გადახვალთ კოლექციის შექმის საფეხურზე. გახსოვდეთ, თქვენ შეგიძლიათ  დაუბრუნდეთ ადრინდელ საფეხურზე ყვითელი ღილაკის დაჭერით.}

_textconf1_ [l=ka] {კოლექციის შექმნა და წარმოდგენა კონტროლდება სპეციალურ “კონფიგურაციის ფაილში”. 
 გამოცდილ მომხმარებელს შეუძლია კონფიგურაციის შეცვლა.   
 <center><p><b>თუ არ ხართ გამოცდილი მომხმარებელი, გადადით გვერდზე</b></center>
<p>კონფიგურაციის შეცვლისთვის  დააყენეთ მონაცემების რედაქტირებაზე. იმ შემთხვევაში თუ დაშვებულა შეცდომა დააჭირეთ ღილაკს ”თავიდან” იმისთვის, რომ, ახალიდან შეძლოთ კონფიგურაციის დაყენება.
}

_textreset_ [l=ka] {თავიდან}

_textbild1_ [l=ka] {კოლექცია იგება: პროცესი საჭიროებს გარკვეულ დროს. 
}

_textbild2_ [l=ka] {იმისთვის რომ, შეაჩეროთ შექმნის პროცესი აქ დააჭირეთ.
<br>კოლექცია რომელზეც თქვენ მუშაობდით ხელშეუხებელი დარჩება
}

_textstopbuild_ [l=ka] {კოლექციის შექმნის შეჩერება.}

_textbild3_ [l=ka] {თუ თქვენ გამოხვედით გვერდიდან (და არ უარყობთ პროცესს “აგების შეჩერება” ღილაკის საშუალებით) კოლექცია გააგრძელებს შექმნის პროცესს და დააინსტალირებს მას .
}

_textbuildcancelled_ [l=ka] {კოლექციის აგება შეწყდა}

_textbildcancel1_ [l=ka] {კოლექციის აგების პროცესი შეჩერებულია . 
გამოიყენეთ ყვითელი ღილაკი იმისთვის, რომ შეცვალოთ კოლექცია ან  თავიდან გაუშვით აგების პროცესი.}

_textbsupdate1_ [l=ka] {აგების სტატუსის განახლება ხდება 1 წამში}
_textbsupdate2_ [l=ka] {აგების სტატუსის განახლება }
_textseconds_ [l=ka] {წამები}
_textbildsuc_ [l=ka] {კოლექცია წარმატებით შეიქმნა.}

_textviewbildsummary_ [l=ka] {კოლექციის აგების დამატებითი დეტალები შეგიძლიათ ნახოთ კოლექციის 
<a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>შექმნის რეზიუმეში 
</a> .
}

_textfailmsg11_ [l=ka] {კოლექციის შექმნა შეუძლებელია რადგან ის არ შეიცავს მონაცემებს. დარწმუნდით რომ, <i> მონაცემთა წყაროს</i>გვერდში განსაზღვრული დირექტორიებიდან ან ფაილებიდან  ერთი მაინც არსებობს და რაიმე ფაილში ისეთი ტიპისაა რომელთაც გრინსტოუნი  ამუშვებს. }

_textfailmsg21_ [l=ka] {კოლექცია ვერ შეიქმნება(import.pl შეცდომა).}
_textblcont_ [l=ka] {შექმნის ლოგი შეიცავს შემდეგ ინფორმაციას:}

_texttryagain_ [l=ka] {<a href="_httppagecollector_" target=_top>გადატვირთეთ კოლექტორი </a> და 
სცადეთ თავიდან.
}

_textfailmsg31_ [l=ka] {კოლექცია ვერ შეიქმნება (buildcol.pl შეცდომა)}
_textfailmsg41_ [l=ka] {კოლექცია წარმატებულად შეიქმნა, მარამ ვერ დაინსტალირდა.}
_textfailmsg71_ [l=ka] {კოლექციის შექმნის მცდელობის დროს  წარმოიშვა მოულედნელი შეცდომა.}
_textretcoll_ [l=ka] {კოლექტორზე დაბრუნება }

_textdelperm_ [l=ka] {ყველა ან რამოდენიმე  _cgiargbc1dirname_ კოლექცია ვერ წაიშლება. . ეს შესაძლებელია შემდეგი მიზეზების გამო.:
<ul>
<li> გრინსტოუნს არ გააჩნია  _gsdlhome_/collect/_cgiargbc1dirname_
დირექტორიის წაშლის უფლება.<br>
შეგიძლიათ გადაიტანოთ ამ დირექტორიის ინსტრუქცია იმისთვის ,რომ _cgiargbc1dirname_
კოლექცია მოაშოროთ ამ კომპიუტერიდან .<li>
<li>გრინსტოუნს არ შეუძლია პროგრამის გაშვება _gsdlhome_/bin/script/delcol.pl. დარწმუნდით იმაში რომ ფაილი იკითხება და შესაძლებელია მისი გაშვება.</li>
</ul>
}

_textdelinv_ [l=ka] {კოლექცია _cgiargbc1dirname_ დაცულია ან არასწორია. წაშლა უარყოფილია.
}

_textdelsuc_ [l=ka] {კოლექცია _cgiargbc1dirname_ წარმატებულად წაიშალა.}

_textclonefail_ [l=ka] {კოლექციამ  _cgiargclonecol_ ვერ უზრუნველყო აბსოლუტური  შეთავსება. <br> ეს შესაძლებელია შემდეგი მიზეზების გამო:<ul>
<li> კოლექცია _cgiargclonecol_ არ არსებობს
<li> კოლექცია _cgiargclonecol_ არ გააჩნია collect.cfg კონფიგურაციის ფაილი
<li> გრინსტოუნს არ გააჩნია  collect.cfg კონფიგურაციის ფაილის წაკითხვის   უფლება.
</ul>
}

_textcolerr_ [l=ka] {კოლექტორის შეცდომა.}

_texttmpfail_ [l=ka] {კოლექტორის წაკითხვის ან ჩაწერის შეცდომა შუალედურ ფაილში ან დირექტორიაში. 
ეს შესაძლებელია შემდეგი მიზეზების გამო: 
<ul>
<li> გრინსტოუნს არ გააჩნია წაკითხვის /ჩაწერის უფლება gsdlhome_/tmp დირექტორიაში.</ul>
}

_textmkcolfail_ [l=ka] {ახალი   კოლექციისთვის დირექტორიის შექმნისას  (mkcol.pl failed) კოლექტორის შეცდომა. ეს შესაძლებელია შემდეგი მიზეზების გამო.
       
 <ul><li>გრინსტოუნს არ გააჩნია დირექტორიაში _gsdlhome_/tmp ჩაწერის უფლება 
  <li> mkcol.pl -ს შეცდომა შეცდომა.</ul>
 

}

_textnocontent_ [l=ka] {კოლექტორის შეცდომა : ახალი კლექციისთვის სახელი  არ მითითებულა. გადატვირთეთ კოლექტორი.
}

_textrestart_ [l=ka] {კოლექტორის გადატვირთვა}

_textreloaderror_ [l=ka] {ახალი კოლექციის შექმნის დროს წარმოიშვა შეცდომა.  გამოიყენეთ  ბრაუზერის „განახლება“  ან „უკან“ (ეცადეთ არ გამოიყენოთ ეს ღილაკები როდესაც ქმნით კოლექციას კლექტორის გამოყენებით). რეკომინდებულია გადატვირთოთ კოლექტორი .}

_textexptsuc_ [l=ka] {კოლექცია_cgiargbc1dirname_ წარმატებულად გადაიგზავნა  
_gsdlhome_/tmp/exported__cgiargbc1dirname_ დირექტორიაში.
}

_textexptfail_ [l=ka] {<p> კოლექციის_cgiargbc1dirname_ დიერქტორიაში ეხსპორტის პრობლემა.

<p>ეს შესაძლებელია მოხდა იმის გამო, რომ გრინსტოუნი იყო დაინსტალირებული
 “ კოლექციის ექსპორტის“ ფუნქციის აუცილებელი კომპონენტების უზრუნველყოფის გარეშე.<ul>

 <li>თუ გრინსტოუნი დაინსტალირდა კომპაკტ დისკიდან ეს კომპონენტები არ დაინსტალირდება სანამ თქვენ არ ამოირჩევთ  მათ“Custom“-ის  ინსტალაციის დროს. შეგიძლიათ დაამატოთ ისინი ინსტალაციაში, ინსტალაციის  პროცედურის თავიდან გაშვებით.

 <li>თუ გრინსტოუნის საინსტალაციო პაკეტი დაინსტალირებულია ინტერნეტიდან ,მოგიწევთ ჩატვირთოთ და დააინსტალიროთ   ფუნქციის პაკეტი. მიმართეთ
<a href="http://www.greenstone.org">http://www.greenstone.org</a>
 ან ელ მისამართს <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
 დამატებითი დეტალებისთვის.
</ul>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "კოლექტორი" ## green_title ## h_colect ##
_httpiconhcolect_ [l=ka] {_httpimg_/ka/h\_colect.gif}

## "ინფორმაცია\nკოლექციის\nშწსახებ" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=ka] {_httpimg_/ka/gcinfoof.gif}
_httpicongcinfoon_ [l=ka] {_httpimg_/ka/gcinfoon.gif}
_httpiconycinfoof_ [l=ka] {_httpimg_/ka/ycinfoof.gif}
_httpiconycinfoon_ [l=ka] {_httpimg_/ka/ycinfoon.gif}
_httpiconncinfoof_ [l=ka] {_httpimg_/ka/ncinfoof.gif}

## "მონაცემების\nწყარო" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=ka] {_httpimg_/ka/gcsrceof.gif}
_httpicongcsrceon_ [l=ka] {_httpimg_/ka/gcsrceon.gif}
_httpiconycsrceof_ [l=ka] {_httpimg_/ka/ycsrceof.gif}
_httpiconycsrceon_ [l=ka] {_httpimg_/ka/ycsrceon.gif}
_httpiconncsrceof_ [l=ka] {_httpimg_/ka/ncsrceof.gif}

## "კოლექციის\nკონფიგურაცია" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=ka] {_httpimg_/ka/gcconfof.gif}
_httpicongcconfon_ [l=ka] {_httpimg_/ka/gcconfon.gif}
_httpiconycconfof_ [l=ka] {_httpimg_/ka/ycconfof.gif}
_httpiconycconfon_ [l=ka] {_httpimg_/ka/ycconfon.gif}
_httpiconncconfof_ [l=ka] {_httpimg_/ka/ncconfof.gif}

## "კოლექციის\nაგება" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=ka] {_httpimg_/ka/gcbildof.gif}
_httpicongcbildon_ [l=ka] {_httpimg_/ka/gcbildon.gif}
_httpiconycbildof_ [l=ka] {_httpimg_/ka/ycbildof.gif}
_httpiconycbildon_ [l=ka] {_httpimg_/ka/ycbildon.gif}
_httpiconncbildof_ [l=ka] {_httpimg_/ka/ncbildof.gif}

## "კოლექციის\nნახვა" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=ka] {_httpimg_/ka/gcviewof.gif}
_httpicongcviewon_ [l=ka] {_httpimg_/ka/gcviewon.gif}
_httpiconycviewof_ [l=ka] {_httpimg_/ka/ycviewof.gif}
_httpiconycviewon_ [l=ka] {_httpimg_/ka/ycviewon.gif}
_httpiconncviewof_ [l=ka] {_httpimg_/ka/ncviewof.gif}

## "კოლექციის\nწაშლა" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=ka] {_httpimg_/ka/gcdelof.gif}
_httpicongcdelon_ [l=ka] {_httpimg_/ka/gcdelon.gif}

## "კოლექცისს\nექპორტირება" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=ka] {_httpimg_/ka/gcexptof.gif}
_httpicongcexpton_ [l=ka] {_httpimg_/ka/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=ka] {132. გრინსტოუნი შეესაბამება პროგრამულ უზრუნველყოფას რომელიც ემსახურება ციფრულ ბიბლიოთეკის კოლექციებს და ახლი კოლექციების შექმნას. ის უზრუნველყოფს ახალ გზებს ინფორმაციის ორგანიზაციისთვის და გამოქყვენებისთვის ინტერნეტში ან კომპაკტ დისკზე. გრინსტოუნი გამოშვებულია ვაიკატოს უნივერსიტეტის მიერ ახლი ზელანდიის ციფრული ბიბლიოთეკის პროექტისთვის და  ავრცელდება  კოორპორაციაში UNESCO-სა და HUMAN INFO NGO-თან ერთად. გრინსტოუნის პროგრამული უზრუნველყოფის წყაროს  <i> http:// greenstone. org </i>  GNU General Public License პირობების გამოყენებით.
}

_textgreenstone2_ [l=ka] {ახალი ზელანდიის   ციფრული ბიბლიოთეკის ვებ საიტი(<a
href="http://nzdl.org">http://nzdl.org</a>) შეიცავს უამრავი კოლექციის მაგალითს ,რომლებიც შექმნილია გრინსტოუნის პროგრამული უზრუნველყოფის გამოყენებით და გამოქვეყნებულია იმისთვის რომ  ყურადღებით გაეცნოთ მათ.  გამოქვეყნებულია  სხვადასხვა ძიების და ალტერნატიული დათვალიერების მაგალითები, და ისინი შეიცავენ კოლექციებს არაბულ ,ჩინურ, ფრანგულ, მაორიულ, ესპანურ  ენებზე  ისევე როგორც ინგლისურად. ასევე გააჩნიათ რამდენიმე მუსიკალური კოლექცია.}

_textplatformtitle_ [l=ka] {პლათფორმა}
_textgreenstone3_ [l=ka] {134. გრინსტოუნი მუშაობს Windows-ში და Unix-ში. გასავრცელებელი ვერსია შეიცავს გამოყენების  ორობით კოდს Windows ყველა ვერსიისთვის და linux- სისთვის. ასევე შეიცავს კოდების წყაროს ყველა სისტემისთვის რომელიც კომპილებულია Microsoft C++ ან gcc  გამოყენებისთვის. გრინსტოუნი მუშაობს გაერთიანებულ პროგრამულ უზრუნველყოფასთან, რომელიც ასევე ხელმისაწვდომია : Apache Webserver და PERL -სათვის. ეს გამოყენებითი ინტერფეისი იყენებს ვებ ბრაუზერს; ტიპიურია Netscape Navigator ან Internet Explorer.  }

_textgreenstone4_ [l=ka] {კოლექციების  დოკუმენტების უმრავლესობა გავრცელებულია კომპაკტ დისკზე გრინსტოუნის პროგრამული უზრუნველყოფის გამოყენებით. მაგალითისთვის <i> Humanity Development Library</i>შეიცავს 1,230 პუბლიკაციებს. ის მუშაობს მინიმალურ აპარატურულ მოთხოვნებთან რაც ტიპიურია განვითარებად ქვეყნებში. ინფორმაციის მისაღებად შეიძლება გამოიყენოთ ძიება , თემების, სათაურების ორგანიზაციების დათვალიერება ,სიის დათვალიერება და წიგნების ყდების შემთხვევითი დათვალიერება.}

_textcustomisationtitle_ [l=ka] {დაკონფიგურირება}
_textgreenstone5_ [l=ka] {გრინსტოუნი ისეა შემუშავებული რომ გაძლევთ საშუალებას მაქსიმალურად გააფართოვოთ და დააკონფიგურიროთ იგი. ახალი დოკუმენტები და მეტადატის ფორმატები დაწერილია  „პროგრამის დამატებით“ (perl ენაზე) . ანალოგიურად  ახალი მეტადატის დათვალიერების სტრუქტურები დაწერილია „კლასიფიკატორების“ საშუალებით.  მომხმარებლის გამოყენებითი ინტერფეისი შეიძლება შეიცვალოს „მაკროსების“ საშუალებით ,რომელიც დაწერილია მაკროს მარტივი ენაზე. Cobra პროტოკოლი აგენტებს აძლევს საშუალებას  გამოიყენონ ყველა საშუალებები რომლებიც დაკავშირებულია კოლექციების დოკუმენტთან (მგ.Java-ში).  საბოლოოდ  გამოსავალი პროგრამა C++-ში და Perl-ში მოდიფიცირდება.
}

_textdocumentationtitle_ [l=ka] {დოკუმენტაცია}
_textdocuments_ [l=ka] {ხელმისაწვდომია გრინსტოუნის დაწვრილებითი დოკუმენტაცია}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=ka] {მეილინგ ლისტი}
_textmailinglist_ [l=ka] {არსებობს სადისკუსიო დაგზავნის ნუსხა (mail list)  , რომელიც განკუთვნილია  გრინსტოუნის ციფრული ბიბლიოთეკის პროგრამულ უზრუნველყოფის შესახებ  მსჯელობისთვის. გრინსტოუნის აქტიური  მომხმარებლებმა უნდა განიხილონ დაგზავნის ნუსხასთან მიერთება და შევიდნენ დისკუსიაში.
გაწევრიანებისთვის გადადით <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.

სიისთვის შეტყობინება გაგზავნეთ შემდეგ მისამართზე <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.
}

_textbugstitle_ [l=ka] {შეცდომები}
_textreport_ [l=ka] {გვსურს დავრწმუნდეთ იმაში , რომ , ეს პროგრამული უზრუნველყოფა თქვენთვის გამოსაყენებადია. გამოგვიგზავნეთ ნებისმიერი შეცდომები ამ მისამართზე
<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
}

_textgs3title_ [l=ka] {ნაშრომებში}
# -- Missing translation: _textgs3_

_textcreditstitle_ [l=ka] {გრინსტოუნის შემქმნელთა სია }

_textwhoswho_ [l=ka] {გრინსტოუნის პროგრამული უზრუნველყოფა წარმოადგენს ბევრი ადამიანის კოლექტიურ ნაშრომს. როჯერ მაკნაბი და სტეფენ ბოდი არიან მთავარი არქიტექტორები და შემოქმედები. მონაწილეობა მიიღეს აგრეთვე დევიდ ბეინბრიჯმა, ჯორჯ ბუხანანმა, ჰონგ ჩენმა, მაიკლ დიუსნიპმა, კატერინ დონმა, ელკე დანკერმა, კარლ გუტვინმა, ჯოფ ჰოლმსმა, დანა მაკფერსონმა, კრეიგ ნევილ-მანინგმა, დინალ პატელმა, გორდონ პეინტერმა, ბერნჰარდ პფარინგერმა, ტოდ რიდმა, ბილ როჯერსმა, ჯონ ტომსონმა და სტიუარტ იეიტსმა. ახალი ზელანდიის ციფრული ბიბლიოთეკის პროექტის სხვა წევრებმა: მარკ აპერლიმ, სალი ჯო კანინგემმა, მატ ჯოუნსმა, სტივ ჯოუნსმა, ტე ტაკა კიგანმა, მაიკლ ლუტსმა, მალიკა მაჰოუიმ, გარი მარსდენმა, დეივ ნიკოლსმა და ლოიდ სმითმა მონაწილეობა მიიღეს თავიანთი რჩევებით სისტემის შექმნის დროს. ჩვენ აგრეთვე მადლობელი ვართ ყველასი ვინც მონაწილეობა მიიღო MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE და XLHTML პაკეტების ლიცენზირებაში და გავრცელებაში. }


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "გრინსტოუნის შესახებ" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=ka] {_httpimg_/ka/abgsgr.gif}
_widthabgsgr_ [l=ka] {_pagewidth_}
_heightabgsgr_ [l=ka] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=ka] {მომხმარებელთა სია }
_textuser_ [l=ka] {მომხმარებელი

}
_textas_ [l=ka] {ანგარიშის სტატუსი}
_textgroups_ [l=ka] {ჯგუფები}
_textcomment_ [l=ka] {კომენტარი}
_textadduser_ [l=ka] {ახალი მომხმარებლის  დამატება}
_textedituser_ [l=ka] {შესწორება}
_textdeleteuser_ [l=ka] {წაშლა}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=ka] {მომხმარებლის შესახებ ინფორმაციის რედაქტირება}
_textadduser_ [l=ka] {ახალი მომხმარებლის დამატება}

_textaboutusername_ [l=ka] {მომხმარებლის სახელის სიგრძე უნდა იყოს 2 -30 სიმბოლომდე. იგი შეიძლება შეიცავდეს როგორც ანბანის ასევე ციფრების და ‘.’და ‘_’ სიმბოლოებს.
}

_textaboutpassword_ [l=ka] {პაროლის სიგრძე უნდა იყოს 3-8 სიმბოლო. იგი შეიძლება შეიცავდეს ჩვეულებრივ ASCII  სიმბოლოებს.
}

_textoldpass_ [l=ka] {თუ მოცემული ველი ცარიელია , ამ შემთხვევაში ძველი პაროლი გამოიყენება.}
_textenabled_ [l=ka] {დაშვებული}
_textdisabled_ [l=ka] {დაუშვებელი}

_textaboutgroups_ [l=ka] {ჯგუფები გამოყოფილია მძიმეებით და მათ შემდეგ არ ისმევა „შუალედი“.
}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=ka] {მომხმარებლის წაშლა}
_textremwarn_ [l=ka] {ნამდვილად გსურთ საბოლოოდ მომხმარებელის წაშლა <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=ka] {პაროლის შეცვლა}
_textoldpw_ [l=ka] {ძველი პაროლი}
_textnewpw_ [l=ka] {ახალი პაროლის }
_textretype_ [l=ka] {ახალი პაროლის  ხელახლა შეტანა}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=ka] {პაროლი წარმატებულად შეიცვალა.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=ka] {მომხმარებლის სახელი არასწორია.}
_textinvalidpassword_ [l=ka] {პაროლი არასწორია.}
_textemptypassword_ [l=ka] {გთხოვთ შეიტანოთ მომხმარებლის თავდაპირველი პაროლი.}
_textuserexists_ [l=ka] {მომხმარებლის სახელი დაკავებულია, გთხოვთ , შეიტანოთ სხვა სახელი.}

_textusernameempty_ [l=ka] {შეიტანეთ მომხმარებლის სახელი.}
_textpasswordempty_ [l=ka] {უნდა შეიტანოთ ძველი პაროლი.}
_textnewpass1empty_ [l=ka] {შეიტანეთ ახალი პაროლი და გაიმეორეთ იგი.}
_textnewpassmismatch_ [l=ka] {თქვენი პაროლი არასწორადაა გამეორებული.}
_textnewinvalidpassword_ [l=ka] {შეტანილი პაროლი არასწორია.}
_textfailed_ [l=ka] {მომხმარებლის სახელი ან პაროლი არასწორია.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=ka] {გრისნტოუნის ვერსია #}
_textframebrowser_ [l=ka] {იმისთვის რომ ეს გვერდი ნახოთ, თქვენ ბრაუზერს უნდა ჰქონდეს „ფრეიმების“ მხარდაჭერა.}
_textusermanage_ [l=ka] {მომხმარებელთა მართვა}
_textlistusers_ [l=ka] {მომხმარებელთა სია}
_textaddusers_ [l=ka] {ახალი მომხმარებლის დამატება}
_textchangepasswd_ [l=ka] {პაროლის შეცვლა}
_textinfo_ [l=ka] {ტექნიკური ინფორმაცია}
_textgeneral_ [l=ka] {ზოგიერთი ინფორმაცია }
_textarguments_ [l=ka] {არგუმენტები}
_textactions_ [l=ka] {ოპერაციები }
_textbrowsers_ [l=ka] {ბრაუზერები}
_textprotocols_ [l=ka] {პროტოკოლები }
_textconfigfiles_ [l=ka] {საკონფიგურაციო ფაილები}
_textlogs_ [l=ka] {ლოგები}
_textusagelog_ [l=ka] {გამოყენების ლოგო}
_textinitlog_ [l=ka] {ინიციალიზაციის ლოგი }
_texterrorlog_ [l=ka] {შეცდომების ლოგი}
_textadminhome_ [l=ka] {ადმინისტრაციული ნაწილის მთავარი გვერდი}
_textreturnhome_ [l=ka] {მთავარი გვერდი}
_titlewelcome_ [l=ka] {ადმინისტრაციული ნაწილი }
_textmaas_ [l=ka] {ხელმისაწვდომია მომსახურების და ადმინისტრაციის შემდეგი სერვისები: }
_textvol_ [l=ka] {„ონლაინ“ ლოგების დათვალიერება }
_textcmuc_ [l=ka] {კოლექციების შექმნა, განახლება და მომსახურება}
_textati_ [l=ka] {ისეთი ტექნიკური ინფორმაციის ნახვა, როგორიცაა CGI არგუმენტები}

_texttsaa_ [l=ka] {სერვისების ნახვა შეიძლება ნავიგაციის პანელის საშუალებით, რომელიც განლაგებულია  გვერდის მარცხენა მხარეს.
}

_textcolstat_ [l=ka] {კოლექციის სტატუსი}

_textcwoa_ [l=ka] {კოლექციები მხოლოდ იმ შემთხვევაში იქნება „მუშა მდგომარეობაში“, თუ მათი შესაბამისი საკონფიგურაციო ფაილები build.cfg არსებობს, მათი წაკითხვა შესაძლებელია, ან შეიცავენ სწორ builddate ველს და განთავსებულნი არიან კოლექციის მთავარ დირექტორიაში (და არა შექმნის დირექტორიაში). 
}

_textcafi_ [l=ka] {დააჭირეთ  <i>abbrev.</i> ღილაკს,  კოლექციის შესახებ ინფორმაციის სანახავად.}
_textcctv_ [l=ka] {დააჭირეთ <i>collection</i> კოლექციის სანახავად.}
_textsubc_ [l=ka] {ცვლილებების შენახვა}
_texteom_ [l=ka] {main.cfg-ს გახსნა შეუძლებელია}
_textftum_ [l=ka] {main.cfg-ს  განახლება შეუძლებელია}
_textmus_ [l=ka] {main.cfg წარმატებით განახლდა}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=ka] {კოლექციის _collectionname_ შექმნის რეზუმე}
_textflog_ [l=ka] {კოლექციის _collectionname_ შეცდომების ლოგი}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

_greenstoneusabilitytext_ [l=ka] {როგორ მოვძებნოთ ინფორმაცია- კოლექციაში}

_textwhy_ [l=ka] {<p>ამ ინფორმაციის გაგზავნით თქვენ აღნიშნავთ, რომ ნახეთ ძნელად დასათვალიერებელი ან უსიამოვნო ვებ გვერდი.}
_textextraforform_ [l=ka] {თქვენ არ დაგჭირდებათ ფორმის შევსება -- ნებისმიერი იმფორმაცია დაგეხმარებათ.}
_textprivacybasic_ [l=ka] {<p>ეს შეტყობინება  შეიცავს მხოლოდ ინფორმაციას -- გვერდის შესახებ რომელსაც თქვენ ათვალიერებთ  
და თქვენს მიერ გამოყენებული ტექნოლოგიის შესახებ, რომლითაც  ამ გვერდის  ნახულობთ.}
_textstillsend_ [l=ka] {გნებავთ გაგზავნოთ შეტყობინება?}

_texterror_ [l=ka] {შეცდომა}
_textyes_ [l=ka] {კი}
_textno_ [l=ka] {არა}
_textclosewindow_ [l=ka] {ფანჯრის დახურვა}
_textabout_ [l=ka] {შესახებ
}
_textprivacy_ [l=ka] {კონფიდენციალურობა}
_textsend_ [l=ka] {გაგზავნა}
_textdontsend_ [l=ka] {გაგზავნის შეწყვეტა}
_textoptionally_ [l=ka] {არააუცილებელი}

_textunderdev_ [l=ka] {დეტალების დათვალიერება შესაძლებელი იქნება ფინალურ ვერსიაში.}

_textviewdetails_ [l=ka] {შეტყობინების დეტალების დათვალიერება}
_textmoredetails_ [l=ka] {სხვა დეტალები}
_texttrackreport_ [l=ka] {შეტყობინებასთან კავშირი}
_textcharacterise_ [l=ka] {პრობლემის ტიპი}
_textseverity_ [l=ka] {პრობლემის სიმძიმე}
 
_textbadrender_ [l=ka] {გვერდი უცნაურად გამოიყურება}
_textcontenterror_ [l=ka] {შეიცავს შეცდომას}
_textstrangebehaviour_ [l=ka] {უცნაური მოქცევა}
_textunexpected_ [l=ka] {გაუთვალისწინებელი შეცდომა}
_textfunctionality_ [l=ka] {გამოყენებისთვის რთული}
_textother_ [l=ka] {სხვა}

_textcritical_ [l=ka] {კრიტიკული}
_textmajor_ [l=ka] {სერიოზული}
_textmedium_ [l=ka] {საშუალო მნიშვნელობის}
_textminor_ [l=ka] {უმნიშვნელო}
_texttrivial_ [l=ka] {ტრივიალური}

_textwhatdoing_ [l=ka] {რის გაკეთებას ცდილობთ?}
_textwhatexpected_ [l=ka] {რას მოელოდით ?}
_textwhathappened_ [l=ka] {რა მოხდა სინამდვილეში?}

_cannotfindcgierror_ [l=ka] {<h2>Sorry!</h2>Can't find the server programs for the "I'd Like to Complain" button.}

_textusabbanner_ [l=ka] {გრინსტოუნის ბანერი}


######################################################################
# 'translator' pages
package translang
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_texttranslator_ [l=ka] {ტრანსლატორი}

_texttranshead_ [l=ka] {<strong><br></center><a href=\"_gwcgi_?e=_compressedoptions_&a=lang&p=translang\">
<img src=\"_httpimg_/tranhead.gif\"></a>
<center><p>
<img src="_httpimg_/divb.gif"></strong><p>
}

_textinitial_ [l=ka] {</center>
ეს გვერდები დაგეხმარებათ გააუმჯობესოთ გრინსტოუნის უცხო ენების მხარდაჭერა. მათი დახმარებით შეგიძლიათ
<ul>
  <li>გადათარგმნოთ ინტერფეისი ახალ ენაზე 
  <li>განაახლოთ არსებული ენის ინტერფეისი, რათა აისახოს გრინსოუნის ახალი შესაძლებლობები
  <li>შეასწოროთ თარგმნის შეცდომები არსებული ენის ინტერფეისში 
</ul>

თქვენ მოგეწოდებათ წებ გვერდების რიგი გადასათაგმნი ფრაზებით.
თქვენ იწყებთ მათ თარგმნას თანამიმდევრობით. ბევრი ფრაზე შეიცავს HTML ენის დაფორმატების ბრძანებებს: თქვენ არ უნდა ეცადოთ მათი თარგმნა და უნდა დატოვოთ ისინი უცვლელი თარგმნილ ფრაზაში. სიტყვები გარშემორტყმული გვერდებიდან ქვედა დეფიზებით (როგორც _this_) არ უნდა ითარგმნოს (ისინი არიან გრინსტოუნის "მაკრო" სახელები).
<p>
თუ თქვენ გსურთ არსებული თარგმანის განახლება, მაშინ თქვენ არ მოგეწოდებათ ფრაზები, რომელთა თარგმანი უკვე არსებობს.  ზოგჯერ თარგმანი არსებობს, მაგრამ მაგრამ ინგლისური ტექსტი უკვე შეცვლილია. ამ შემთხვევაში საჭიროა შემოწმება და აუცილებლობის შემთხვევაში ახალი თარგმნის მოწოდება.  
<p>
ყოველი ტექსტი ბოლოვდება  "_textnext_" ღილაკით. როდესაც თქვენ მას დააჭერთ nzdl.org საიტზე გამოყოფილ გრინსტოუნის ინსტალაციაში ცვლილებები ხელად იქნება შეტანილი. ამ საიტზე გადასასვლელი რაიმე ღილაკი მოთავსებულია ყველა გვერდზე. 
<p>
<center>}

#_textselectbase_ {Please select a base language from which to translate:}
_textselectforeign_ [l=ka] {აირჩიეთ ენა, რომლიდანაც გსურთ თარგმნოთ}
_textselectfiletotranslate_ [l=ka] {აირჩიეთ ფაილი სათარგმნად}

_texttranslatecoredm_ [l=ka] {მთავარი მაკრო ფაილი}
_texttranslateauxdm_ [l=ka] {დამხმარე მაკრო ფაილი}
_texttranslateglidict_ [l=ka] {საბიბლიოთეკო ინტერფეისის ლექსიკონი}

_textenter_ [l=ka] {შესვლა}

_textchoosedifferent_ [l=ka] {აირჩიეთ სხვა ენა და წყარო}

_textpage_ [l=ka] {გვერდი}
_textof_ [l=ka] {დან}

_textnext_ [l=ka] {შემდეგი}
_textnextwarning_ [l=ka] { "_textnext_"-ზე დაჭერით ყველა არაცარიელი ველი ჩაიწერება როგორც თარგმანი.<br>
თუ თქვენ არ გსურთ ამის გაკეთება, ჯერ დააჭირეთ  }
_textresetform_ [l=ka] {უჯრის გასუფთავება}

_textthanks_ [l=ka] {გმადლობთ ფაილის განახლებისთვის}
_texttrans_ [l=ka] {თარგმანი.<br>ეს ფაილი ახლა უკვე არის გრინსტოუნის სისტემის ნაწილი და იქნება შეტანილი მომდევნო ვერსიებში.}

# _textgetdmfiles_ {You can download the macro files you have created}
# _textviewtranslation_ {Your changes will immediately be reflected}
# _texthere_ {here}

############
# gli page
############
package gli

_textgli_ [l=ka] {საბიბლიოთეკო ინტერფეისი}
_textglihelp_ [l=ka] {გრინსტოუნის ბიბლიოთეკარის ინტერფეისი (GLI) ხელმისაწვდომს ხდის გრინსტოუნის ფუნქციების ადვილად გამოყენებას თავისი მარტივი ინტერფეისის წყალობით. იგი იძლევა დოკუმენტების შეგროვების, იმპორტის, მათთვის მეტამონაცემების მიწერისა და შემდეგ გრინსტოუნის კოლექციის შექმნის საშუალებას. 
 <p>
შევნიშნოთ, რომ GLI უნდა იყოს გაშვებული გრინსტოუნის ძირითად პროგრამასთან ერთად და გულისხმობს, რომ იგი უნდა იყოს ინსტალირებული გრინსტოუნის თქვენი ინსტალაციის ქვედირექტორიაში. ამისათვის საჭიროა გრინსტოუნის რომელიმე დისტრიბუციის გადმოტვირთვა ან დაყენება გრინსტოუნის CD-ROM-დან.
 
 
<h4>GLI-ის გაშვება Windows-ით</h4>
 
იმისათვის რომ ჩართოთ ბიბლიოთეკარის ინტერფეისი Windows-ით აირჩიეთ <i>Greenstone Digital Library</i> სექციიდან <i>Programs</i>, რომელიც მოთავსებულია i>Start</i> მენიუში და შემდეგ აირჩიეთ <i>Librarian Interface</i>. 

 
<h4>GLI-ის გაშვება Unix-ით</h4>
 
იმისათვის რომ ჩართოთ ბიბლიოთეკარის ინტერფეისი Unix-ით, გადადით <i>gli</i> დირექტორიაში გრინსტოუნის თქვენს ინსტალაციაში და შემდეგ გაუშვით <i>gli.sh</i> სკრიპტი. 
 
<h4>GLI-ის გაშვება Mac OS X-ით</h4>

მონახეთ <i>Applications</i> შემდეგ <i>Greenstone</i>
(იმ შემთხვევაში თუ გრინსტოუნი დაინსტალირებული გაქვთ სისტემურად ნაგულისხმევ ადგილზე), და შემდეგ გაუშვით  <i>GLI</i> პროგრამა.}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "გრინსტოუნის საბიბლიოთეკო ინტერფეისი" ## green_bar_left_aligned ## gligr ##
_httpicongligr_ [l=ka] {_httpimg_/ka/gligr.gif}
_widthgligr_ [l=ka] {_pagewidth_}
_heightgligr_ [l=ka] {17}
